<?php
$z[0]=Array("field","男人,装性,感美女,模特,色风,暴",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",72,116);
$z[1][4]['name']="description";
$z[2]=Array("field","男人装性感美女模特黑色风暴写真",118,186);
$z[2][4]['name']="title";
$z[3]=Array("field","",188,227);
$z[3][4]['name']="writer";
$z[4]=Array("field","",229,268);
$z[4][4]['name']="source";
$z[5]=Array("field","",270,310);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",312,349);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120127/132L32944S950-53c28.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120127/132L32945F260-541557.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120127/132L3294625Y0-5514D.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120127/132L3294DaZ-5D045.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120127/132L3294KHF-5LC6.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120127/132L3294QN10-5UQ9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120127/132L3294VM0-5935O.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120127/132L329492E20-602F0.jpg{/dede:img}",351,1298);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120127/132L32944S950-53c28_lit.jpg",1300,1390);
$z[8][4]['name']="litpic";

?>